Subject: Re: Par Problems.(still going) -Reply
From: [email-masked] (keith Peacock)
To: [email-masked]
Date: Wed, 13 Mar 1996 20:26:43 -0800

>On Wed, 13 Mar 1996, keith Peacock wrote:
>
>> >On Mon, 11 Mar 1996, Alan Lloyd wrote:
>> >
>> >> Don't play with that stuff.  Y is luma, C is chroma, R-Y and B-Y are
>> >> red and blue minus luma.  Get some tech with a scope to help you
>> >> get this thing back into spec and don't mess with it.
>> >
>> >	Opppss.... Does DPS let you send boards back that you've played 
>> >with for re-adjusting?
>> >
>> I noticed your in canada so Phone DPS and talk to repair department their
>> located in scarbourgh i phoned them about my PAR and  told them I was in a
>> real rush and that I lived in waterloo about an hour away. The guy in the
>> repair department told me to bring it in and he would do the repair right
>> away, so I did and he did it and also gave me a tour of the place. Walked
>> out of there with a repaired PAR! what great service they have!
>> here's their phone number and address
>> 
>> Keith Peacock
>> Lighthouse Animations
>	I called them, and they want $100 to tweek it up... Well, I guess 
>I'm gonna have to find someone else with a vector scope and a waveform 
>monitor...
>
>
>						.. adrian ..
>					   [email-masked]
>				     http://www.acs.ryerson.ca/~aonsen
>			      "(warning on batman costume) Caution: Cape does
> 					  not enable user to fly"
>
>

I have the DPS personal vector scope if you want to drive to waterloo with
your system we can proberly get it fixed up

keith Peacock
Lighthouse Animations